@charset "utf-8";
.is-0114 .column-list-article__main-contents__bodyWrapper:after {
  display: none;
}

.is-0114 .column-list-article__main-contents__bodyImg {
	display: none;
}
.is-0114 .column-list-article__main-contents__article {
	position: relative;
	z-index: 0;
	margin-bottom: 120px;
}
.is-0114 .column-list-article__main-contents__article::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: -100px;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	z-index: -1;
	background-color: #fff9ed;
}
.is-0114 .column-list-article__main-contents__article .main_img {
	margin-bottom: 50px;
}

.is-0114 .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.is-0114 .column-list-article__main-contents__bodyText p {
	margin-bottom: 1.6em;
	text-align: justify;	
}

.is-0114 .column-list-article__main-contents__bodyWrapper {
	position: relative;
}

.is-0114 .item_link a {
	position: absolute;
	display: block;
}

a .img_arrow {
  position: absolute;
  opacity: 1; /* 通常時は表示 */
  transform: translateX(0);
}

a:hover .img_arrow {
  animation: arrowMove 1.5s linear infinite;
}

@keyframes arrowMove {
  0% {
    transform: translateX(0);
    opacity: 0;
  }
  15% {
    transform: translateX(5px);
    opacity: 0.2;
  }
  30% {
    transform: translateX(10px);
    opacity: 0.5;
  }
  80% {
    transform: translateX(20px);
    opacity: 0;
  }
  100% {
    transform: translateX(25px);
    opacity: 0;
  }
}

@media screen and (min-width: 769px) {
	.is-0114 .column-list-article__main-contents__bodyText {
		width: 630px;
		margin: 0 auto;
	}
	.is-0114 .ranking_img {
		width: 670px;
		height: auto;
		margin: 0 auto 50px;
	}
	.is-0114 .item_link a {
		top: 285px;
		left: 190px;
		width: 520px;
		height: 285px;
	}
	.is-0114 .link01 a {
		top: 285px;
	}
	.is-0114 .link02 a {
		top: 630px;
		height: 310px;
	}
	.is-0114 .link03 a {
		top: 1005px;
		height: 290px;
	}
	.is-0114 .link04 a {
		top: 285px;
		height: 310px;
	}
	.is-0114 .link05 a {
		top: 655px;
		height: 310px;
	}
	.is-0114 .link06 a {
		top: 1030px;
		height: 310px;
	}
	.is-0114 .img_arrow {
		width: 26px;
		height: 17px;
		left: 200px;
		bottom: 25px;
	}
	.is-0114 .img_arrow03 {
		bottom: 60px;
	}
}
@media screen and (max-width: 768px) {
	.is-0114 .column-list-article__main-contents__bodyText {
		width: 80vw;
		margin: 0 auto;
	}
	.is-0114 .ranking_img {
		width: 90vw;
		height: auto;
		margin: 0 auto 10vw;
	}
	.is-0114 .item_link a {
		top: 45vw;
		left: 7vw;
		width: 76vw;
		height: 69vw;
	}
	.is-0114 .link01 a {
		top: 45vw;
	}
	.is-0114 .link02 a {
		top: 125vw;
		height: 75vw;
	}
	.is-0114 .link03 a {
		top: 211vw;
		height: 78vw;
	}
	.is-0114 .link04 a {
		top: 45vw;
		height: 86vw;
	}
	.is-0114 .link05 a {
		top: 142vw;
		height: 86vw;
	}
	.is-0114 .link06 a {
		top: 239vw;
		height: 81vw;
	}
	.is-0114 .img_arrow {
		width: 5.6vw;
		height: 3.6vw;
		left: 30.5vw;
		bottom: 5vw;
	}
	.is-0114 .img_arrow03 {
		bottom: 20vw;
	}
}

